<?xml version="1.0" encoding="UTF-8"?>
<!--
  Translation file for 4D products.
  Copyright (C) 2007-2010 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr"
    product-version="v11">
    <header>
      <note>The character &quot;%&quot; (out of a numerical context) is a meta-character
        that will be replaced (often by a numeric value) before the string is displayed</note>
      <note>Text between less than (&lt;) and greater than (&gt;) symbols is a
        variable&apos;s name and must not be localised</note>
      <note>\r, \t and \n are meta-characters.</note>
    </header>
    <body>
      <group resname="xbox 4D Compiled Mode errors">
        <trans-unit id="01" resname="ERR_4dcm_1">
          <source>The database or component "{db_name}" requires the component "{required_component_name}".</source>
          <target>La base de données ou le composant "{db_name}" a besoin du composant "{required_component_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="02" resname="ERR_4dcm_2">
          <source>The database or component "{db_name}" requires a method named
"{required_method_name}" in the component "{required_component_name}".</source>
          <target>La base de données ou le composant "{db_name}" a besoin d'une méthode nommée
"{required_method_name}" dans le composant "{required_component_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="03" resname="ERR_4dcm_3">
          <source>The argument list for the method named "{required_method_name}" in the component
"{required_component_name}" is incompatible with the database or component "{db_name}".</source>
          <target>La liste des arguments pour la méthode nommée "{required_method_name}" dans le
composant "{required_component_name}" est incompatible avec la base de données ou le composant "{db_name}".</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="04" resname="ERR_4dcm_4">
          <source>Component "{db_name}" needs component "{required_component_name}" in order to be compiled.</source>
          <target>Le composant "{db_name}" a besoin du composant "{required_component_name}" pour être compilé.</target>
          <note>Error while loading a compiled component.</note>
        </trans-unit>
        <trans-unit id="05" resname="ERR_4dcm_5">
          <source>Failed to allocate memory for compiled runtime information while loading database or component "{db_name}".</source>
          <target>Impossible d’allouer de la mémoire pour l’information d'exécution en compilé lors du chargement de la base de données ou composant "{db_name}".</target>
          <note>Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="06" resname="ERR_4dcm_6">
          <source>Could not find compiled runtime information while loading database or component "{db_name}".</source>
          <target>Impossible de trouver les informations d’exécution compilée pendant le chargement de la base de données ou composant "{db_name}".</target>
          <note>Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="07" resname="ERR_4dcm_7">
          <source>The Unicode setting in "{db_name}" does not match the compiled runtime information.</source>
          <target>Le paramétrage Unicode dans "{db_name}" n’est pas compatible avec les informations d’exécution compilée.</target>
          <note>Internal Error while loading a compiled db.</note>
        </trans-unit>
        <trans-unit id="08" resname="ERR_4dcm_8">
          <source>The arguments sent by the "{db_name}" database or component to the
"{required_method_name}" method of the "{required_component_name}" component are
incompatible with the expected ones.</source>
          <target>Les arguments envoyés par la base de données ou le composant "{db_name}" à la
méthode "{required_method_name}" du composant "{required_component_name}" sont
incompatibles avec ceux attendus.</target>
        </trans-unit>
        <trans-unit id="09" resname="ERR_4dcm_9">
          <source>The database or component "{db_name}" needs to be recompiled.</source>
          <target>La base de données ou le composant "{db_name}" doit être recompilé(e).</target>
        </trans-unit>
        <trans-unit id="10" resname="ERR_4dcm_10">
          <source>Cannot load uncompiled component "{db_name}" because the host has been opened in compiled mode.</source>
          <target>Impossible de charger le composant non compilé "{db_name}" car la base hôte a été chargée en mode compilé.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_4dcm_11">
          <source>Duplicate component "{db_name}" in the 'Components' folder.</source>
          <target>Le composant "{db_name}" existe en double dans le dossier 'Components'.</target>
        </trans-unit>
      </group>
      <group resname="Plugin errors">
        <trans-unit id="01" resname="ERR_PLUG_1">
          <source>The executable could not be loaded.</source>
          <target>L’exécutable n'a pas pu être chargé.</target>
          <note>Error while loading a plugin.</note>
        </trans-unit>
        <trans-unit id="02" resname="ERR_PLUG_2">
          <source>Not enough privileges.</source>
          <target>Privilèges insuffisants.</target>
          <note>Access forbidden by user and groups policy.</note>
        </trans-unit>
        <trans-unit id="03" resname="ERR_PLUG_3">
          <source>Incompatible version. You need to upgrade your plugin.</source>
          <target>Version incompatible. Vous devez mettre à jour votre plugin.</target>
        </trans-unit>
        <trans-unit id="04" resname="ERR_PLUG_4">
          <source>No license available.</source>
          <target>Aucune licence disponible.</target>
        </trans-unit>
        <trans-unit id="05" resname="ERR_PLUG_5">
          <source>Malformed plugin.</source>
          <target>Plugin mal formé.</target>
          <note>It seems the plugin has been hacked.</note>
        </trans-unit>
        <trans-unit id="06" resname="ERR_PLUG_6">
          <source>Plugin not intended for this platform.</source>
          <target>Plugin non destiné à cette plate-forme.</target>
        </trans-unit>
        <trans-unit id="07" resname="ERR_PLUG_7">
          <source>The demonstration period has expired.</source>
          <target>La période de démonstration a expiré.</target>
        </trans-unit>
      </group>
      <group resname="Execution errors">
        <trans-unit id="15" resname="Exe_Error">
          <source>Error</source>
          <target>Erreur</target>
        </trans-unit>
        <trans-unit id="16" resname="Exe_ErrorWhenExecutingTheMethod">
          <source>Error when executing the method "{methodname}"</source>
          <target>Erreur lors de l’exécution de la méthode "{methodname}"</target>
        </trans-unit>
        <trans-unit id="17" resname="Exe_AtLineNumber">
          <source>at line number {linenumber}</source>
          <target>à la ligne {linenumber}</target>
        </trans-unit>
        <trans-unit id="18" resname="Exe_ErrorWhenLoadingTheMethod">
          <source>Error when loading the method "{methodname}"</source>
          <target>Erreur lors du chargement de la méthode "{methodname}"</target>
        </trans-unit>
        <trans-unit id="19" resname="Exe_CompactingFailed">
          <source>Compacting failed. The original data was not replaced.</source>
          <target>Le compactage a échoué. Les données originales n'ont pas été remplacées.</target>
        </trans-unit>
      </group>
      <group resname="Form and Methods">
        <trans-unit id="1" resname="DelMethodObject">
          <source>Are you sure you want to delete the method of this object?</source>
          <target>Souhaitez-vous vraiment supprimer la méthode de cet objet ?</target>
        </trans-unit>
        <trans-unit id="2" resname="DelFormPage">
          <source>Are you sure you want to delete this page of the form?</source>
          <target>Souhaitez-vous vraiment supprimer cette page du formulaire ?</target>
        </trans-unit>
        <trans-unit id="3" resname="RevertFormSavedVersion">
          <source>Do you want to revert to the most recently saved version of this form?</source>
          <target>Souhaitez-vous vraiment revenir à la version enregistrée de ce formulaire ?</target>
        </trans-unit>
        <trans-unit id="4" resname="InsertNewPageInForm">
          <source>Do you really want to insert a new page in the form?</source>
          <target>Souhaitez-vous vraiment insérer une nouvelle page dans le formulaire ?</target>
        </trans-unit>
        <trans-unit id="5" resname="DelAllCustomTemplates">
          <source>Are you sure you want to delete all the custom templates (of the database)?</source>
          <target>Souhaitez-vous vraiment effacer tous les modèles personnalisés (de la base) ?</target>
        </trans-unit>
        <trans-unit id="6" resname="RevertMethodSavedVersion">
          <source>Do you want to revert to the most recently saved version of this method?</source>
          <target>Souhaitez-vous vraiment revenir à la version enregistrée de la méthode ?</target>
        </trans-unit>
        <trans-unit id="7" resname="DelSelectedPicture">
          <source>Are you sure you want to delete the selected picture?</source>
          <target>Souhaitez-vous vraiment supprimer l'image sélectionnée ?</target>
        </trans-unit>
        <trans-unit id="8" resname="DelObjectFromObjectsLibrary">
          <source>Are you sure you want to delete this object from the objects library?</source>
          <target>Souhaitez-vous vraiment supprimer cet objet de la bibliothèque d'objets ?</target>
        </trans-unit>
        <trans-unit id="9" resname="ReplaceContent">
          <source>Are you sure you want to replace the content?</source>
          <target>Souhaitez-vous vraiment remplacer le contenu ?</target>
        </trans-unit>
        <trans-unit id="10" resname="ChangeCurrentName">
          <source>Are you sure you want to change the current name?</source>
          <target>Souhaitez-vous vraiment changer le nom courant ?</target>
        </trans-unit>
        <trans-unit id="11" resname="SureToQuit">
          <source>Are you sure you want to quit?</source>
          <target>Souhaitez-vous vraiment quitter ?</target>
        </trans-unit>
      </group>

      <group resname="4D_Documents">
        <trans-unit id="1" resname="4D_Docu_SaveChanges">
          <source>Do you want to save the changes you made to the document?</source>
          <target>Voulez vous enregistrer les modifications faites dans le document?</target>
        </trans-unit>
        <trans-unit id="2" resname="4D_Docu_LoseChanges">
          <source>Your changes will be lost if you don't save them.</source>
          <target>Vos modifications seront perdues si vous ne les enregistrez pas.</target>
        </trans-unit>
      </group>

      <group resname="WA_ErrorMessages">
        <trans-unit id="1" resname="WA_ComponentNotLoaded">
          <source>The &quot;Web Area&quot; component could not be loaded.</source>
          <target>Le composant interne &quot;Zone Web&quot; n&apos;a pu être chargé.</target>
        </trans-unit>
      </group>

      <group resname="Application_ErrorMessages">
        <trans-unit id="1" resname="Appl_NoValidLicenseNumber">
          <source>This application does not have a valid license number or the license has expired.</source>
          <target>Cette application ne contient pas de numéro de licence valide ou la licence a expiré.</target>
        </trans-unit>
        <trans-unit id="2" resname="Appl_MustBeIntegratedToaDB">
          <source>This application must be integrated into a 4D database in order to be used.</source>
          <target>Cette application doit être intégrée à une base 4D pour pouvoir être utilisée.</target>
        </trans-unit>
        <trans-unit id="3" resname="Appl_ReturnToDesignNotPossible">
          <source>This action is not allowed. The license has expired or the license is missing or the license does not allow to return to Design mode.</source>
          <target>Cette action ne peut être réalisée. La licence a expiré ou vous ne possédez pas de licence ou votre licence n'autorise pas le passage en mode développement.</target>
        </trans-unit>
		<trans-unit id="4" resname="Appl_CannotStartInDesignMode">
		  <source>This database cannot be started in Design mode. It will be opened in Application mode.</source>
		  <target>Cette base de données ne peut être démarrée en mode Développement. Elle sera ouverte en mode Application.</target> 
		</trans-unit>
        <trans-unit id="5" resname="Appl_LicenceNotAccurate">
		  <source>The license has expired or the license is missing or the license does not allow starting in Design mode.</source>
		  <target>La licence a expiré ou vous ne possédez pas de licence ou la licence n'autorise pas le démarrage en mode Développement.</target> 
		</trans-unit>
      </group>
      
      <group resname="AppCommonProgressMessage">
        <trans-unit id="1" resname="AppCommonDownloadingFiles">
          <source>Downloading files...</source>
          <target>Téléchargement des fichiers...</target>
        </trans-unit>            
        <trans-unit id="2" resname="AppCommonUpdatingClient">
          <source>Updating client...</source>
          <target>Mise à jour client...</target>
        </trans-unit>
        <trans-unit id="3" resname="AppCommonRelaunchingApplication">
          <source>Relaunching the application...</source>
          <target>Redémarrage de l'application...</target>
        </trans-unit>
        <trans-unit id="4" resname="AppCommonExpandingArchiveFile">
          <source>Expanding archive file...</source>
          <target>Décompression de l'archive...</target>
        </trans-unit>            
        <trans-unit id="5" resname="AppCommonCopying">
          <source>Copying...</source>
          <target>Copie...</target>
        </trans-unit>
        <trans-unit id="6" resname="AppCommonCheckingFolders">
          <source>Checking folders...</source>
          <target>Vérification des dossiers...</target>
        </trans-unit>
        <trans-unit id="7" resname="AppCommonCheckingFiles">
          <source>Checking files...</source>
          <target>Vérification des fichiers...</target>
        </trans-unit>
        <trans-unit id="8" resname="AppCommonDownloadingBytes">
          <source>Downloading bytes...</source>
          <target>Téléchargement des octets...</target>
        </trans-unit>
        <trans-unit id="9" resname="AppCommonDecompressingFiles">
          <source>Decompressing files...</source>
          <target>Décompression des fichiers...</target>
        </trans-unit>
        <trans-unit id="10" resname="AppCommonUploading">
          <source>Uploading:</source>
          <target>Mise à jour :</target>
        </trans-unit>
      </group>
      
      <group resname="ComponentBridge_ErrorMessages">
        <trans-unit id="1" resname="ERR_BRDG_1101">
          <source>Method does not exist.</source>
          <target>La méthode n’existe pas.</target>
        </trans-unit>
        <trans-unit id="2" resname="ERR_BRDG_1102">
          <source>NULL input parameter not allowed.</source>
          <target>Le paramètre NULL n’est pas accepté.</target>
        </trans-unit>
        <trans-unit id="3" resname="ERR_BRDG_1103">
          <source>Bad input parameter type in 4D method call.</source>
          <target>Type de paramètre incorrect dans l’appel de la méthode 4D.</target>
        </trans-unit>
        <trans-unit id="4" resname="ERR_BRDG_1104">
          <source>Failed to execute 4D method call.</source>
          <target>Impossible d’exécuter l’appel de la méthode 4D.</target>
        </trans-unit>
        <trans-unit id="5" resname="ERR_BRDG_1105">
          <source>Authentication failed.</source>
          <target>Echec de l’authentification.</target>
        </trans-unit>
        <trans-unit id="6" resname="ERR_BRDG_1106">
          <source>Access to 4D method denied.</source>
          <target>Accès à la méthode 4D refusé.</target>
        </trans-unit>
        <trans-unit id="7" resname="ERR_BRDG_1107">
          <source>Invalid argument.</source>
          <target>Argument invalide.</target>
        </trans-unit>
        <trans-unit id="8" resname="ERR_BRDG_1108">
          <source>Invalid internal state.</source>
          <target>Etat interne invalide.</target>
        </trans-unit>
        <trans-unit id="9" resname="ERR_BRDG_1109">
          <source>CHANGE CURRENT USER was not called.</source>
          <target>CHANGER UTILISATEUR COURANT n’a pas été appelé.</target>
        </trans-unit>  
        <trans-unit id="10" resname="ERR_BRDG_1110">
          <source>Schema already exists.</source>
          <target>Le schéma existe déjà.</target>
        </trans-unit>
        <trans-unit id="11" resname="ERR_BRDG_1111">
          <source>Schema does not exist.</source>
          <target>Le schéma n’existe pas.</target>
        </trans-unit>
        <trans-unit id="12" resname="ERR_BRDG_1112">
          <source>User group does not exist.</source>
          <target>Le groupe d'utilisateur n'existe pas.</target>
        </trans-unit>
      </group>
      
    </body>
  </file>
</xliff>
